On Wed, Feb 25, 2004 at 07:31:08PM -0500, [EMAIL PROTECTED] wrote:
> This is on 5.2 but I think it is a ports issue.
> 
> I installed 5.2 from the ISO adding only cvsup with pkg_add. There were 4
> packages installed as dependencies that were old that ImageMagick's
> requirements. I did this two ways.
> 
> First I just installed with package and tested. This gets the error:
> 
> mneme# identify
> /libexec/ld-elf.so.1: /usr/local/lib/libfpx.so.1: Undefined symbol "__cxa_atexit"

This indicates you are trying to run 5.2-CURRENT packages on your
5.2-RELEASE system.  You can't do this, as you discovered; stick with
the 5.2-RELEASE packages, compile the new versions yourself from
ports, or update to 5.2-CURRENT.

Kris

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to